PDA

View Full Version : require .obj loader/renderer for Opengl es 1.1 program



himanshu405
06-17-2009, 10:25 PM
Hi everyone,
I require a .obj loader/renderer with texture support for opengles 1.1, googled it for long time but could not get loader/renderer for the es 1.1 version, please if someone knows can provide me with link for the same or if have made it please mail it to me - know_himanshu@yahoo.co.in
your kind act will be obliged and i'll be thankful to you.

_himanshu